Subject: Re: Bumpy plastic
From: Jim Phillips <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Apr 1996 06:18:09 -0700

>	Is that correct? Did you mean negative 80%? I never knew you 
>could put -ve percentages in for amplitude!.. I guess you learn something 
>new everyday... Unless you made a mistake, in which case, I didn't learn 
>anything...
>
>
I'm not Dan, so I only assume he meant to show the negative value.   Yes,
you can use negative values for amplitude, as well as other variables.   For
instance, negative values for image map texture sizes "flips" the image on
that axis.
Jim Phillips   
[email-masked]
LW / DEC ALPHA / PVR / Photoshop